> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/pt/automacao/runbooks/runbook-references/org/general/check-aad-sync-status_scheduled.md).

# Verificar Estado de Sincronização do Aad Agendado

### Descrição

Este runbook verifica se a sincronização de diretório local está ativada e quando ocorreu a última sincronização. Pode enviar um alerta por e-mail se a sincronização não estiver ativada.

### Localização

Organização → Geral → Verificar status da sincronização do Aad (Agendado)

**Nome completo do runbook**

rjgit-org\_general\_check-aad-sync-status\_scheduled

### Permissões

#### Permissões da aplicação

* **Tipo**: Microsoft Graph
  * Directory.Read.All

### Parâmetros

#### sendAlertTo

Endereço de e-mail para enviar o relatório.

| Propriedade       | Valor                     |
| ----------------- | ------------------------- |
| Obrigatório       | falso                     |
| Valor predefinido | <support@glueckkanja.com> |
| Tipo              | String                    |

#### sendAlertFrom

Caixa de correio do remetente usada para enviar o relatório.

| Propriedade       | Valor                      |
| ----------------- | -------------------------- |
| Obrigatório       | falso                      |
| Valor predefinido | <runbooks@glueckkanja.com> |
| Tipo              | String                     |

[Voltar à visão geral da referência do runbook](/pt/automacao/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.realmjoin.com/pt/automacao/runbooks/runbook-references/org/general/check-aad-sync-status_scheduled.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
